.edit-button {
    background: none;
    color: whitesmoke;
    margin-top: 1px;
}
.edit-button:hover {
    background-color: whitesmoke;
    color: #2b2b2b;
}
.pressed {
    background-color: whitesmoke;
    color: #2b2b2b;
}
.delete-button {

    background: none;
    color: whitesmoke;
    margin-top: 1px;
}
.delete-button:hover {
    background-color: red;
}